## python-log-symbols 0.0.14

=== requirements.txt ===
colorama>=0.3.9

=== debian/changelog ===
python-log-symbols (0.0.14-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * d/rules: Drop "--with python3" (duplicates dh-sequence-python3).
  * Use pybuild-plugin-pyproject.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Feb 2025 14:18:56 +0000

python-log-symbols (0.0.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Nobuhiro Iwamatsu ]
  * Use python3-nose2 instead of python3-nose in B-D (Closes: #1018526)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Jan 2023 16:43:02 +0900

python-log-symbols (0.0.14-2) unstable; urgency=medium

  * Update d/control
    - Drop tox From B-D. Fixes FTBFS with dh-python >= 5.20211105.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 Dec 2021 15:33:29 +0900

python-log-symbols (0.0.14-1) unstable; urgency=low

  * Initial release. (Closes: #996190)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Oct 2021 13:09:01 +0900

=== debian/control ===
Source: python-log-symbols
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-coverage,
               python3-nose2,
               python3-colorama
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/manrajgrover/py-log-symbols
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-log-symbols
Vcs-Git: https://salsa.debian.org/python-team/packages/python-log-symbols.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-log-symbols
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Colored symbols for various log levels for Python3
 Library that displays colored symbols for various log levels on the
 terminal in Python3.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=py-log-symbols

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
https://pypi.debian.net/log-symbols/log_symbols-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
